import Vue from "vue";
import shopLink from "./shopLink.vue";
import Antd from "ant-design-vue";
import "ant-design-vue/dist/antd.css";
Vue.use(Antd);
Vue.config.productionTip = false;
new Vue({
  render: (h) => h(shopLink),
}).$mount("#app");
